On 10/12/2016 06:14 PM, Jeff Law wrote:

If the issue is strictly limited to 32 bit hpux, then do we really care?
 Can we just deprecate that platform and thus make the issue go away?

Are we talking about HP-XX or Linux on PA-RISC?


Reply via email to